gworkspace
source package

general

source
gworkspace (source, x11)
version
0.8.8-1.2
maint
Gürkan Sengün, Eric Heintzmann (u), Jonathan Shipley (u), Debian GNUstep maintainers (a) (u), Hubert Chan (u)
arch
any all
std-ver
3.9.1

versions ... ...pool

oldstable
save 0.8.6-1
stable
save 0.8.8-1.1
testing
save 0.8.8-1.2
unstable
save 0.8.8-1.2

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 1 error and 90 warnings about this package. You should make the package lintian clean getting rid of them.
  • Build log checks report 2 warnings about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.5 instead of 3.9.1).
  • This package has "Recommends: zipper.app" while zipper.app needs a new maintainer, see O #454456.
  • This package has "Suggests: lyx-common" while lyx needs a new maintainer, see RFA #634757.
  • This package has "Suggests: nvi" while nvi needs a new maintainer, see O #698988.

problems

  • There were override disparities found in suite unstable:
    • gworkspace.app: Override says gnustep - optional, .deb says x11 - optional

testing migration

news RSS

bugs

all bug history graph
15
RC
0
I&N
12
M&W
3
F&P
0

ubuntu ubuntu ...

patch-tracker ...

oldstable
0.8.6-1
stable
0.8.8-1.1
testing
0.8.8-1.2
unstable
0.8.8-1.2